<?php
$dalTablenew_start8_settings = array();
$dalTablenew_start8_settings["ID"] = array("type"=>3,"varname"=>"ID", "name" => "ID");
$dalTablenew_start8_settings["TYPE"] = array("type"=>3,"varname"=>"TYPE", "name" => "TYPE");
$dalTablenew_start8_settings["NAME"] = array("type"=>201,"varname"=>"NAME", "name" => "NAME");
$dalTablenew_start8_settings["USERNAME"] = array("type"=>201,"varname"=>"USERNAME", "name" => "USERNAME");
$dalTablenew_start8_settings["COOKIE"] = array("type"=>200,"varname"=>"COOKIE", "name" => "COOKIE");
$dalTablenew_start8_settings["SEARCH"] = array("type"=>201,"varname"=>"SEARCH", "name" => "SEARCH");
$dalTablenew_start8_settings["TABLENAME"] = array("type"=>200,"varname"=>"TABLENAME", "name" => "TABLENAME");
	$dalTablenew_start8_settings["ID"]["key"]=true;

$dal_info["test2_at_localhost__new_start8_settings"] = &$dalTablenew_start8_settings;
?>